Anki Forums

Support for uim

Why Anki for Linux from https://github.com/ankitects/anki/releases/ does not support uim out of the box? There are already plugins for fcitx and ibus. Moving uim’s plugin from system installation of QT seems to solve problem.